﻿
BODY {	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
	FONT-SIZE: 12px; BACKGROUND: url(/images/bj.jpg) repeat-x center top; FONT-FAMILY: "宋体", Arial, Verdana, Helvetica, sans-serif,;
}
A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #2f659f; PADDING-TOP: 0px
}
.header {
	MARGIN: 0px auto; WIDTH: 1003px; HEIGHT:65px;
}
.logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 21px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 264px; HEIGHT: 65px
}.search_box {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 19px 11px 10px; WIDTH: 201px; HEIGHT: 22px
}
.Keywords_top {
	WIDTH: 450px; COLOR: #003e7c;  padding-top:10px; LINE-HEIGHT: 32px; HEIGHT: 32px; float:right; FONT-FAMILY: Arial, Helvetica, sans-serif; text-align:right;
}
.Keywords_top A {COLOR: #003e7c; TEXT-DECORATION: none
}
.Keywords_top A:hover {COLOR: #003e7c; TEXT-DECORATION: underline
}.div{FONT-FAMILY: Arial, Helvetica, sans-serif;}
INPUT {
	padding: 0px;
    MARGIN: 0px; width:200px;
}
TEXTAREA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}.clear {
	CLEAR: both;
}.f-right {
	FLOAT: right
}
.f-left {
	FLOAT: left
}
.f-center {
	TEXT-ALIGN: center
}
A.shenlan {
	COLOR: #126381; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
A.shenlan:hover {
	TEXT-DECORATION: underline
}
/*菜单*/
.navigation {	Z-INDEX: 999; WIDTH: 100%; POSITION: relative; HEIGHT: 38px; float:left; clear:both;

}
.main_nav {
	PADDING-RIGHT: 0px;padding-left:0px;BACKGROUND: url(/images/navdaohang.png) no-repeat center; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 1003px; PADDING-TOP: 2px; HEIGHT: 36px
}
.main_nav UL {
	FLOAT: left; WIDTH:1003px; 
}
.main_nav UL LI {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; POSITION: relative
}
.main_nav UL LI SPAN {
	DISPLAY: block; FONT-SIZE: 11px; FLOAT: left; MARGIN: 0px 0px 0px 5px; COLOR: #ffffff; LINE-HEIGHT: 33px; HEIGHT: 33px; TEXT-DECORATION: none
}
.main_nav UL LI A {
	DISPLAY: block; FLOAT: left; TEXT-DECORATION: none
}
.nav {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; FLOAT: left; BACKGROUND-IMAGE: url(/images/nav.jpg); PADDING-BOTTOM: 0px; COLOR: #1c537b; LINE-HEIGHT: 33px; PADDING-TOP: 0px; HEIGHT: 33px
}
.nav1 {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 33px; PADDING-TOP: 0px; HEIGHT: 33px;FONT-FAMILY: "Microsoft YaHei" !important; font-size:14px;
}
.nav1:hover 
{
    FONT-FAMILY: "Microsoft YaHei" !important; font-size:14px;
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND: url(/images/nav.jpg) repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #1c537b; LINE-HEIGHT: 33px; PADDING-TOP: 0px; HEIGHT: 33px
}
.nav:hover {FONT-FAMILY: "Microsoft YaHei" !important; font-size:14px;
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND: url(/images/nav.jpg) repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #1c537b; LINE-HEIGHT: 33px; PADDING-TOP: 0px; HEIGHT: 33px
}




.navoutDiv {
	LEFT: 0px; OVERFLOW: hidden; WIDTH: 180px; POSITION: absolute; TOP: 33px; HEIGHT: 0px
}
#nav LI UL {
	BACKGROUND: #649cc4; LEFT: 0px; PADDING-BOTTOM: 6px; WIDTH: 180px; POSITION: absolute; HEIGHT: auto
}
#nav LI UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 6px 1px; WIDTH: 168px; PADDING-TOP: 0px; HEIGHT: 29px
}
.xia {FONT-FAMILY: "Microsoft YaHei" !important; font-size:12px;
	PADDING-LEFT: 20px; BACKGROUND: #ffffff; WIDTH: 148px; LINE-HEIGHT: 29px; HEIGHT: 29px
}
.xia:hover {FONT-FAMILY: "Microsoft YaHei" !important; font-size:12px;
	PADDING-LEFT: 20px; BACKGROUND: url(/images/lanbai_07.jpg) repeat-x; WIDTH: 148px; LINE-HEIGHT: 29px; HEIGHT: 29px
}
.xia1 {
	PADDING-LEFT: 20px; BACKGROUND: url(/images/lanbai_07.jpg) repeat-x; WIDTH: 148px; LINE-HEIGHT: 29px; HEIGHT: 29px
}
#nav LI:hover UL {
	LEFT: 0px; PADDING-BOTTOM: 6px
}
#nav LI UL LI B {
	PADDING-LEFT: 10px; BACKGROUND: url(/images/landian.jpg) no-repeat left 50%
}
.wjt {
	MARGIN: 0px auto; MIN-HEIGHT: 105px; WIDTH: 124px; FONT-FAMILY: "Microsoft YaHei" !important; FLOAT: left;
}
.bgs {
	BACKGROUND-IMAGE: url(/images/bgse.jpg); MARGIN: 0px auto; MIN-HEIGHT: 100px; padding-top:2px; WIDTH: 130px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "Microsoft YaHei" !important; FLOAT: left; COLOR: #ffffff; 
}

.s_td1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0053a6; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.s_td2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 45px; COLOR: #0053a6; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.s_input {
	BORDER-TOP-WIDTH: 0px; PADDING-LEFT: 4px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(/images/s_input.jpg) no-repeat; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 225px; LINE-HEIGHT: 22px; HEIGHT: 22px; BORDER-RIGHT-WIDTH: 0px
}
.s_a {
	DISPLAY: block; BACKGROUND: url(/images/s_a.png) no-repeat; WIDTH: 62px; font-size:12px; COLOR: #ffffff; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center; TEXT-DECORATION: none
}



/*菜单结束*/

.biaodan {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; BACKGROUND: url(/images/yanshi_05.jpg) no-repeat left top; PADDING-BOTTOM: 14px; WIDTH: 54px; PADDING-TOP: 0px; HEIGHT: auto
}
.biao_ti_bj {
	MARGIN-TOP: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(/images/zl_h1_bj.png) no-repeat; MARGIN-BOTTOM: 10px; WIDTH: 540px; COLOR: #095f8d; LINE-HEIGHT: 27px; HEIGHT: 27px
}
.form_kuang {
	WIDTH: 540px; COLOR: #666666; LINE-HEIGHT: 26px; HEIGHT: auto
}
.form_kuang TD {
	PADDING-LEFT: 10px
}
.wenbenkuang {
	BORDER-RIGHT: #d1d1d1 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #d1d1d1 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #d1d1d1 1px solid; WIDTH: 450px; PADDING-TOP: 10px; BORDER-BOTTOM: #d1d1d1 1px solid; HEIGHT: 200px
}


/*首页样式*/
.index_flash_banner {
	PADDING-BOTTOM: 2px; MARGIN: 0px auto; WIDTH: 1003px; HEIGHT: 270px;
}
.index_contact {
	PADDING-BOTTOM: 10px; MARGIN: 0px auto; WIDTH: 1003px; HEIGHT:410px;
}
.index_main_left {
	 FLOAT: left; WIDTH: 700px; HEIGHT: auto
}



.pro_con1 {
	WIDTH: 700px; HEIGHT:50px;
}
.pro_con1 H1 {
	FONT-FAMILY: "Microsoft YaHei" !important; font-size:12px;
	PADDING-LEFT: 10px; FONT-SIZE: 14px; BACKGROUND: url(/images/h1bj.jpg) no-repeat; WIDTH: 690px; PADDING-TOP: 5px; HEIGHT: 28px;
}
.pro_con1 H1 UL {
	FONT-SIZE: 14px; WIDTH: 690px; HEIGHT: 28px
}
.pro_con1 H1 UL LI {
	DISPLAY: inline; BACKGROUND: url(/images/pro_con_li1.png) repeat-x; FLOAT: left; WIDTH: 127px; CURSOR: pointer; COLOR: #ffffff; LINE-HEIGHT: 28px; MARGIN-RIGHT: 2px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center;
}
.pro_con1 H1 UL LI.hover {
	DISPLAY: inline; BACKGROUND: url(/images/pro_con_li2.png) repeat-x; FLOAT: left; WIDTH: 127px; CURSOR: pointer; COLOR: #0050a0; LINE-HEIGHT: 28px; MARGIN-RIGHT: 2px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center;
}
.pro_news {
	BACKGROUND: url(/images/new.jpg) #ecf0f1 repeat-x 50% top; FLOAT: left; WIDTH: 700px; HEIGHT: 210px; padding-top:20px;
}









.index_main_right {
	PADDING-LEFT: 30px; FLOAT: left; WIDTH: 265px; HEIGHT: auto
}
.main_right {
	FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 247px; HEIGHT: 350px
}
.main_right_con {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(/images/cus_zhong.png) repeat-x; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 227px; PADDING-TOP: 10px; HEIGHT: 387px
}
.kefu {
	BACKGROUND: url(/images/kfbj.jpg) no-repeat; FLOAT: left; WIDTH: 227px; HEIGHT: 150px
}


.inex_pic {
	PADDING-LEFT: 10px; WIDTH: 217px; PADDING-TOP: 35px; HEIGHT: 103px
}
.toolbar {
	FLOAT: left; WIDTH: 227px; PADDING-TOP: 8px; HEIGHT: auto
}

.news_left {
	FLOAT: left; WIDTH: 380px; HEIGHT: 220px
}
.l_biaoti {
	FLOAT: left; WIDTH: 380px; LINE-HEIGHT: 28px; PADDING-TOP: 8px
}
.l_biaoti H2 
{
	DISPLAY: block; FONT-SIZE: 12px; BACKGROUND: url(/images/biaotiltu.png) no-repeat; FLOAT: left; MARGIN: 0px 0px 0px 15px; LINE-HEIGHT: 28px;WIDTH: 79px; COLOR: #0050a0; TEXT-ALIGN: center;
}
.l_biaoti A {
	PADDING-RIGHT: 25px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/sanjiao.png) no-repeat left 50%; FLOAT: right; LINE-HEIGHT: 28px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.news_left UL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 350px; PADDING-TOP: 10px; HEIGHT: auto
}
.news_left UL LI {
	DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: url(/images/landian.jpg) no-repeat left 50%; FLOAT: left; WIDTH: 340px; LINE-HEIGHT: 24px; HEIGHT: auto
}
.news_left UL LI A {
	DISPLAY: block; FONT-SIZE: 12px; FLOAT: left; WIDTH: 270px; COLOR: #0050a0; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.news_left UL LI A:hover {
	DISPLAY: block; FLOAT: left; WIDTH: 270px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.news_left UL LI SPAN {
	DISPLAY: block; FONT-SIZE: 11px; FLOAT: left; COLOR: #0050a0; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.dianyan {
	FLOAT: left; WIDTH: 227px; HEIGHT: 80px
}
.news_right {
	FLOAT: left; WIDTH: 320px; HEIGHT: 220px
}
.r_biaoti {
	FLOAT: left; WIDTH: 320px; LINE-HEIGHT: 28px; PADDING-TOP: 8px
}
.r_biaoti H2 {
	DISPLAY: block; FONT-SIZE: 12px; BACKGROUND: url(/images/biaotiltu.png) no-repeat; FLOAT: left;  MARGIN: 0px 0px 0px 15px; WIDTH: 79px; COLOR: #0050a0; LINE-HEIGHT: 28px; TEXT-ALIGN: center
}
.r_biaoti A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/sanjiao.png) no-repeat left 50%; FLOAT: right; LINE-HEIGHT: 28px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.list_tou {
	PADDING-LEFT: 20px; FLOAT: left; WIDTH: 290px; PADDING-TOP: 10px; HEIGHT: auto
}.list_tou UL {
	FLOAT: left; WIDTH: 290px; PADDING-TOP: 3px; HEIGHT: auto
}
.list_tou UL LI {
	FLOAT: left; WIDTH: 290px
}
.list_tou UL LI A {
	DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: url(/images/landian.jpg) no-repeat left 50%; FLOAT: left; COLOR: #0050a0; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.list_tou UL LI A:hover {
	DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: url(/images/landian.jpg) no-repeat left 50%; FLOAT: left; COLOR: #ff0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.news_right UL LI SPAN {
	DISPLAY: block; FONT-SIZE: 11px; FLOAT: right; COLOR: #0050a0; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pro_img_r {
	PADDING-RIGHT: 53px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 600px; PADDING-TOP: 20px; HEIGHT: auto
}

.ann2 {
	MARGIN-TOP: 1px; DISPLAY: block; PADDING-LEFT: 25px; margin-left:30px; margin-bottom:5px; float:left; FONT-SIZE: 12px; BACKGROUND: url(/images/leftqp_13.jpg) no-repeat; WIDTH: 170px; CURSOR: pointer; COLOR: #0050a0; PADDING-TOP: 7px; HEIGHT: 25px
}
.ann2 A {
	DISPLAY: block; FONT-SIZE: 12px; FLOAT: left; WIDTH: 170px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
.ann2 A:hover {
	DISPLAY: block; FLOAT: left; COLOR: #dcdcdc; TEXT-DECORATION: underline
}




.ann3 {
	MARGIN-TOP: 10px; DISPLAY: block; PADDING-LEFT: 30px; margin-left:25px; float:left; FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND: url(/images/lanbai_07.jpg); border:solid 1px #0050a0; WIDTH: 280px; CURSOR: pointer; COLOR: #0050a0; PADDING-TOP: 9px; HEIGHT: 21px
}
.ann3 SPAN{
DISPLAY: block; FONT-SIZE: 11px; FLOAT: left; COLOR: #0050a0; FONT-FAMILY: Arial, Helvetica, sans-serif; width:60px;
}

.ann3 A {
	DISPLAY: block; FONT-SIZE: 12px; FLOAT: left; WIDTH: 200px; COLOR: #0050a0; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
.ann3 A:hover {
	DISPLAY: block; FLOAT: left; WIDTH: 200px; COLOR: #ff0000; TEXT-DECORATION: underline
}


.ann4 {
	DISPLAY: block; margin-left:20px; float:left; WIDTH: 320px; LINE-HEIGHT: 24px; 
}
.ann4 SPAN{
DISPLAY: block; FONT-SIZE: 11px; FLOAT: left; COLOR: #0050a0; FONT-FAMILY: Arial, Helvetica, sans-serif;  LINE-HEIGHT: 24px; 
}

.ann4 A {
	DISPLAY: block; WIDTH: 245px; padding-left:10px; BACKGROUND: url(/images/landian.jpg) no-repeat left 50%; FLOAT: left; COLOR: #0050a0; LINE-HEIGHT: 24px; TEXT-DECORATION: none}
.ann4 A:hover {
	DISPLAY: block; WIDTH: 245px; padding-left:10px; BACKGROUND: url(/images/landian.jpg) no-repeat left 50%; FLOAT: left; COLOR: #ff0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}








/*end 首页样式*/

















/*Copy样式*/

.bottom {
	DISPLAY: block; MARGIN: 0px auto; WIDTH: 983px; PADDING-TOP: 10px; HEIGHT: 40px
}
.bottom_top {
	FLOAT: left; WIDTH: 650px; HEIGHT: 40px
}
.bottom_b {
	MARGIN-TOP: 3px; FONT-SIZE: 12px; FLOAT: left; WIDTH: 650px; COLOR: #333; LINE-HEIGHT: 18px
}
.bottom_b SPAN {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 5px
}
.bottom_b I {
	FLOAT: left; FONT-STYLE: normal
}.b_left 
{
    text-align:left;
	FLOAT: left; WIDTH: 650px; COLOR: #333
}
.b_left A {
	FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
.b_left A:hover {
	FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: underline
}.b_right {
	FLOAT: left; WIDTH: 333px; COLOR: #333; LINE-HEIGHT: 21px
}.footerWrap {
	BACKGROUND: url(/images/bg_footer_nav.gif) #f6f6f6 repeat-x left top; PADDING-TOP: 40px; min-width: 1003px; font-family:Arial;
}
#footer {
	BACKGROUND: url(/images/bg_footer.jpg) repeat-x center bottom; HEIGHT: 120px; TEXT-ALIGN: center
}


/*End Copy样式*/

#banner {
	TEXT-ALIGN: center
}
#main {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 30px; MARGIN: 0px auto; WIDTH: 1003px; background-color:White; border-right:solid 1px #dcdcdc;border-left:solid 1px #dcdcdc;
}.content_1 {
	 BACKGROUND: url(/images/mainbox_nav_bg.jpg); OVERFLOW: hidden; WIDTH: 940px; COLOR: #0066a4; PADDING-TOP: 8px; HEIGHT: 25px; padding-top:12px; padding-left:63px;
}
.content_1 A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.content_1 A:hover {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; COLOR: #669; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
.content_2_left {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; OVERFLOW: hidden; WIDTH: 245px; HEIGHT: auto; padding-top:15px;
}
.content_2_left_1 {
	MARGIN-TOP: 8px; PADDING-LEFT: 20px; FONT-SIZE: 13px; BACKGROUND: url(/images/leftqp_09.png) no-repeat; MARGIN-LEFT: 5px; OVERFLOW: hidden; WIDTH: 218px; COLOR: #fff; PADDING-TOP: 7px; HEIGHT: 25px
}
.content_2_left_2 {
	PADDING-RIGHT: 45px; MARGIN-TOP: 8px; FONT-SIZE: 13px; BACKGROUND: url(/images/leftqp_13.jpg) no-repeat; MARGIN-LEFT: 5px; OVERFLOW: hidden; WIDTH: 193px; COLOR: #fff; LINE-HEIGHT: 26px; HEIGHT: 26px; TEXT-ALIGN: right
}
.content_2_left_3 {
	PADDING-RIGHT: 45px; MARGIN-TOP: 8px; FONT-SIZE: 13px; BACKGROUND: url(/images/leftqp_15.jpg) no-repeat; MARGIN-LEFT: 5px; OVERFLOW: hidden; WIDTH: 193px; COLOR: #fff; LINE-HEIGHT: 26px; HEIGHT: 26px; TEXT-ALIGN: right
}.content_2_left_4 {
	PADDING-LEFT: 8px; WIDTH: 230px; HEIGHT: auto
}
.content_2_left_4_1 {
	BACKGROUND: url(/images/leftqp_17.jpg) no-repeat; OVERFLOW: hidden; WIDTH: 238px; HEIGHT: auto
}.content_2_left_4cg {
	MARGIN-TOP: 10px; MARGIN-LEFT: 5px; OVERFLOW: hidden; WIDTH: 238px; HEIGHT: auto
}
.content_2_left_4_1cg {
	BACKGROUND-IMAGE: url(/images/leftqpcgalqp_03.png); OVERFLOW: hidden; WIDTH: 238px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px
}
.left_pcg {
	MARGIN-TOP: 7px; DISPLAY: inline; FONT-WEIGHT: bold; FLOAT: left; MARGIN-LEFT: 30px; COLOR: #fff
}
.right_pcg {
	MARGIN-TOP: 6px; DISPLAY: inline; FLOAT: right; MARGIN-RIGHT: 15px
}
.li_1 {
	PADDING-RIGHT: 20px; BACKGROUND-POSITION: 10px 13px; PADDING-LEFT: 22px; BACKGROUND-IMAGE: url(/images/leftqp_23.jpg); MARGIN-LEFT: 1px; WIDTH: 188px; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat
}
.li_2 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 22px; background:#ecf6fc; BACKGROUND-POSITION: 12px 10px;BACKGROUND-IMAGE: url(/images/leftqp_23.jpg);  MARGIN-LEFT: 1px; WIDTH: 188px; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat
}





.rightli_2 
{
     background:#ecf6fc;border-bottom:1px #006699 dotted; 
}

.rightli_2_over
{	 background:#e3f0fd;

}






.leftlist_over
{	PADDING-RIGHT: 20px; BACKGROUND-POSITION: 12px 10px; PADDING-LEFT: 22px; BACKGROUND-IMAGE: url(/images/lanbai_07.jpg); background:#cbe3fc; MARGIN-LEFT: 1px; WIDTH: 188px; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat

}
    

A.bai {
	COLOR: #fff; TEXT-DECORATION: none;
}
A.bai:hover {
	COLOR: #fff; TEXT-DECORATION: underline;
}
.content_2_left_4_2cg {
	CLEAR: both; BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/images/leftqpcgalqp_05.jpg); OVERFLOW: hidden; WIDTH: 238px; BACKGROUND-REPEAT: repeat-y; HEIGHT: auto; BACKGROUND-COLOR: #eff4f8
}
.content_2_left_4_2cg UL {
	PADDING-RIGHT: 30px; MARGIN-TOP: 5px; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: auto
}
.content_2_left_4_2cg UL LI {
	LINE-HEIGHT: 22px; MARGIN-RIGHT: 25px
}.content_2_left_4_3cg {
	BACKGROUND: url(/images/leftqpcgalqp_07.jpg) no-repeat; OVERFLOW: hidden; WIDTH: 238px; HEIGHT: 20px
}



.content_menu 
{
    MARGIN-LEFT: 5px; OVERFLOW: hidden; WIDTH: 238px; HEIGHT: auto
}
.content_menu_2cg {
	CLEAR: both; BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/images/leftqpcgalqp_05.jpg); padding-top:5px; OVERFLOW: hidden; WIDTH: 238px; BACKGROUND-REPEAT: repeat-y; HEIGHT: auto; BACKGROUND-COLOR: #eff4f8
}.content_menu_3cg {
	BACKGROUND: url(/images/leftqpcgalqp_07.jpg) no-repeat; OVERFLOW: hidden; WIDTH: 238px;
}
.content_menuli_1 {
	PADDING-left: 70px; font-weight:bold; BACKGROUND-POSITION: 53px 10px; BACKGROUND-IMAGE: url(/images/left_icon.jpg); PADDING-BOTTOM: 5px; line-height:20px; MARGIN-LEFT: 1px; WIDTH: 199px; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat
}
.content_menuli_currten {
	PADDING-left: 70px; font-weight:bold; color:#ff3c00;  border-bottom:1px #006699 dotted;  border-top:1px #006699 dotted;  BACKGROUND-IMAGE: url(/images/lanbai_07.jpg); PADDING-BOTTOM: 5px; line-height:20px; MARGIN-LEFT: 1px; WIDTH: 160px; PADDING-TOP: 5px;}
.ff3c00 {
	font-weight:bold; color:#ff3c00;}
		
.content_2_right {
	MARGIN-TOP: 15px; FLOAT: right; OVERFLOW: hidden; WIDTH: 736px; HEIGHT: auto
}.t_w_con {
	WIDTH: 717px; HEIGHT: auto
}
.t_w_con H1 {
	DISPLAY: block; PADDING-LEFT: 20px; FONT-SIZE: 14px; BACKGROUND: url(/images/cace3_06.jpg) no-repeat; WIDTH: 697px; COLOR: #ffffff; LINE-HEIGHT: 29px; HEIGHT: 29px
}
.t_w_con H1 SPAN {
	DISPLAY: block; FLOAT: left
}
.t_w_con H1 A {
	PADDING-RIGHT: 20px; DISPLAY: block; FONT-WEIGHT: normal; FLOAT: right; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.t_w_con H1 A:hover {
	PADDING-RIGHT: 20px; DISPLAY: block; FONT-WEIGHT: normal; FLOAT: right; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.t_w_con_div {
	PADDING-RIGHT: 30px; DISPLAY: block; PADDING-LEFT: 30px; BACKGROUND: url(/images/cace3_08.jpg) no-repeat 50% bottom; PADDING-BOTTOM: 30px; COLOR: #666666; PADDING-TOP: 10px;
	line-height:25px; font-family: Arial, Helvetica, sans-serif; font-size:14px;
}



.img_font_con {
	WIDTH: 717px; HEIGHT: auto
}.con_font_right1 {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 266px; MARGIN-RIGHT: 21px
}

.new_public_l { LIST-STYLE-TYPE: none
}
.new_public_l LI 
{
     COLOR: #696969; LINE-HEIGHT: 30px;border-bottom:1px #006699 dotted; 
}
.new_public_l LI A {
 PADDING-LEFT: 10px;	BACKGROUND-POSITION: left 50%; line-height:30px; DISPLAY: block; FLOAT: left; BACKGROUND-IMAGE: url(/images/landian.jpg); WIDTH: 550px; COLOR: #696969; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.new_public_l LI A:hover {
	TEXT-DECORATION: underline
}
.new_public_l LI A:active {
	TEXT-DECORATION: underline
}
.new_public_l LI SPAN {
	DISPLAY: block; FLOAT: left;
}
.new_public_bj {
	DISPLAY: block; BACKGROUND: #f4f4f4; FLOAT: left; WIDTH: 670px; LINE-HEIGHT: 23px
}